Subject: Fwd: Regarding my health conditions.
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sat, 14 Dec 2019 04:43:47 -0700 (MST)

Hi Sir/ Ma'am, 

This is the leave application of Shaitan Singh 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 14 Dec, 2019, at 16:45, shaitan singh <[email-masked]> wrote: 

Dear ma'am 

I shaitan singh wants to inform you that i am suffering from fever from last 10 days around But from 12 December my situation is very critical and now situation is out of my control. Even i am not taking food from last 2 days,so in this condition it's not possible for me to come office.i am also attaching some documents so you can check it in attachments. I also Request you to please give me some time to recover. I will join my team soon. 

Kind Regards, 

Shaitan Singh